Follow

Do I need to Update Growl?

Change the Update Notifications

Change the Update Notifications
  1. Open System Preferences
  2. Click on Growl
  1. Click on the About tab at the top.
  2. Please make sure that you are using 1.2.2. If you are not, please update to 1.2.2 available at the link below: http://growl.info/downloads
  3. Uncheck "Check for updates automatically"

Changes Complete

You may close System Preferences, you are done.

Was this article helpful?
2 out of 2 found this helpful
Have more questions? Submit a request

Comments

  • Avatar
    Dr. Jim Dvorak

    Thank you! 

Powered by Zendesk